<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>

        <variable
            name="modelView"
            type="com.example.forex.ui.fragment.chart.ChartViewModel" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.example.forex.ui.widget.refresh.RefreshView
            android:id="@+id/swipeRefreshView"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.github.mikephil.charting.charts.CandleStickChart
                android:id="@+id/chartView"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

        </com.example.forex.ui.widget.refresh.RefreshView>
    </LinearLayout>
</layout>